dslreports logo
site
 
    All Forums Hot Topics Gallery
spc

spacer




how-to block ads


Search Topic:
share rss forum feed

Mele20
Premium
join:2001-06-05
Hilo, HI
kudos:5

1 recommendation

reply to Reimer

Re: All versions of the Java plugin are blocked

Who allows update checking? First thing I disable in any browser. Who allows automatic Extension updates? Second thing I disable in all browsers. Safebrowsing block lists I have NEVER used and NEVER will because I will not allow tracking of my use of my browser. Screw that!

The Plugin blocklist...I was really pissed at Mozilla when they first decided to be my mommy and my daddy but I was using an extremely old version of Java so I just used Java on IE ...screw Mozilla! But now, I have a new computer, latest Java version and I have set the security slider at "high" so I am fully protected and I don't need Mozilla meddling. Their "protection" is EXACTLY THE SAME as what is now built into Java itself. So, Mozilla is revealing loud and clear their hypocrisy and REAL REASON for blocking. It is so they can spy on their users...just as they try to do in the other ways that I have never allowed. Unfortunately, I need Java. I guess since SeaMonkey appears to care more about users privacy than does Mozilla I'll have to disable Java on Fx once I upgrade to the latest ESR version (Mozilla didn't block Java on the current 10.0.12 ESR version) and use Java on SM, Opera and IE. SCREW Mozilla for meddling and spying.
--
When governments fear people, there is liberty. When the people fear the government, there is tyranny. Thomas Jefferson



MarkAW
Barry White
Premium
join:2001-08-27
Canada
kudos:16

said by Mele20:

Who allows update checking? First thing I disable in any browser. Who allows automatic Extension updates? Second thing I disable in all browsers. Safebrowsing block lists I have NEVER used and NEVER will because I will not allow tracking of my use of my browser. Screw that!

The Plugin blocklist...I was really pissed at Mozilla when they first decided to be my mommy and my daddy but I was using an extremely old version of Java so I just used Java on IE ...screw Mozilla! But now, I have a new computer, latest Java version and I have set the security slider at "high" so I am fully protected and I don't need Mozilla meddling. Their "protection" is EXACTLY THE SAME as what is now built into Java itself. So, Mozilla is revealing loud and clear their hypocrisy and REAL REASON for blocking. It is so they can spy on their users...just as they try to do in the other ways that I have never allowed. Unfortunately, I need Java. I guess since SeaMonkey appears to care more about users privacy than does Mozilla I'll have to disable Java on Fx once I upgrade to the latest ESR version (Mozilla didn't block Java on the current 10.0.12 ESR version) and use Java on SM, Opera and IE. SCREW Mozilla for meddling and spying.

So i guess you should be saying the same thing about IE,Opera because they are doing the same thing as Firefox when it come to Java?
--
We never really grow up, we only learn how to act in public.
Do not argue with an idiot. He will drag you down to his level and beat you with experience. (Hmm)
I have enemies? Good. That means I've stood up for something, sometime in my life.

Mele20
Premium
join:2001-06-05
Hilo, HI
kudos:5

What same thing are they doing? SeaMonkey, Opera and IE 10 are not keeping me from using Java. Oracle is giving me more security with that slider that is in the latest Java version that I see no one mention anywhere in the forums here. But I don't see any browser maker except Mozilla, and then for Fx only not for SM, blocking use of Java.
--
When governments fear people, there is liberty. When the people fear the government, there is tyranny. Thomas Jefferson